@charset "utf-8";
body {
	background-attachment: fixed;
	background-image: url(../kies_industries-bilder/kies_industries-bg/kies_industries-bg.jpg);
	background-repeat: repeat-x;
	font-style: normal;
}
#logo {
	position:absolute;
	width:567px;
	height:192px;
	z-index:1;
	background-image: url(../kies_industries-bilder/kies_industries-head/titel-logo.png);
	top: 0px;
}
#head {
	position:absolute;
	width:838px;
	height:252px;
	z-index:2;
	background-image: url(../kies_industries-bilder/kies_industries-head/head2_01.png);
	left: 50px;
	top: 0px;
}
#motivation {
	position:absolute;
	width:184px;
	height:35px;
	z-index:3;
	top: 252px;
	left: 50px;
}
#leistung {
	position:absolute;
	width:184px;
	height:32px;
	z-index:4;
	left: 50px;
	top: 287px;
}
#vorteil {
	position:absolute;
	width:184px;
	height:34px;
	z-index:5;
	left: 50px;
	top: 319px;
}
#konditionen {
	position:absolute;
	width:184px;
	height:32px;
	z-index:6;
	left: 50px;
	top: 353px;
}
#wir {
	position:absolute;
	width:184px;
	height:33px;
	z-index:7;
	left: 50px;
	top: 385px;
}
#team {
	position:absolute;
	width:184px;
	height:33px;
	z-index:8;
	left: 50px;
	top: 418px;
}
#presse {
	position:absolute;
	width:184px;
	height:33px;
	z-index:9;
	left: 50px;
	top: 451px;
}
#downloads {
	position:absolute;
	width:184px;
	height:42px;
	z-index:10;
	left: 50px;
	top: 484px;
}
#menu_spacer {
	position:absolute;
	width:78px;
	height:274px;
	z-index:11;
	left: 233px;
	top: 252px;
}
#rahmen_spacer {
	position:absolute;
	width:838px;
	height:8px;
	z-index:12;
	background-image: url(../kies_industries-bilder/kies_industries-rahmen/rahmen_13.png);
	left: 50px;
	top: 526px;
}
#rahmen_bild {
	position:absolute;
	width:838px;
	height:209px;
	z-index:13;
	background-image: url(../kies_industries-bilder/kies_industries-rahmen/rahmen_14.png);
	left: 50px;
	top: 534px;
}
#rahmen_rechts {
	position:absolute;
	width:21px;
	height:274px;
	z-index:14;
	left: 867px;
	top: 252px;
	background-image: url(../kies_industries-bilder/kies_industries-rahmen/rahmen_05.png);
}
#inhalt {
	position:absolute;
	width:556px;
	height:653px;
	z-index:18;
	left: 311px;
	top: 252px;
	background-color: #FFFFFF;
}
